from django.views.generic.base import TemplateView

from .projects.models import Project

class Home(TemplateView):
    template_name = 'scrutiny/home.html'

    def get_context_data(self, **kwargs):
        context = super(Home, self).get_context_data(**kwargs)
        context['projects'] = Project.objects.all()
        return context

home = Home.as_view()
